<?
include("header.php")
?>
<div width='100%' class='meniu'>
<?
include("config.php");


$sql = mysql_query("SELECT * FROM categorii ORDER BY name");
while($row = mysql_fetch_array($sql)){
    
$num = mysql_query("SELECT * FROM fisiere WHERE categorie='$row[id]'");
$num_rows = mysql_num_rows($num);   
echo "<a href='cat.php?cat=$row[id]'>&raquo; $row[name]</a><small><small>($num_rows)</small></small><br />";}
?>

</div>
<?
include("flooter.php");
?>